/* Responsive video embed */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footnote {
    font-size: 12px;
    padding: 0px;
}

/* Override some styles */
pre {
    margin: 0;
    border: 0;
}